{
  "replace": false,
  "values": [
    "new_soviet:sand_tiles",
    "new_soviet:handrail",
    "new_soviet:nii_floor",
    "new_soviet:big_green_tiles",
    "new_soviet:big_green_tiles_cracked",
    "new_soviet:green_bricks",
    "new_soviet:cracked_green_bricks",
    "new_soviet:mossy_green_bricks",
    "new_soviet:green_bricks_2",
    "new_soviet:cracked_green_bricks_2",
    "new_soviet:mossy_green_bricks_2",
    "new_soviet:cracked_sand_tiles",
    "new_soviet:mossy_sand_tiles",
    "new_soviet:small_sand_tiles",
    "new_soviet:small_cracked_sand_tiles",
    "new_soviet:herringbone_sand_tiles",
    "new_soviet:cross_sand_tiles",
    "new_soviet:big_sand_tiles",
    "new_soviet:sand_bricks",
    "new_soviet:cracked_sand_bricks",
    "new_soviet:mossy_sand_bricks",
    "new_soviet:big_sand_bricks",
    "new_soviet:brick_tiles",
    "new_soviet:cracked_brick_tiles",
    "new_soviet:mossy_brick_tiles",
    "new_soviet:dirty_brick_tiles",
    "new_soviet:dark_brick_tiles",
    "new_soviet:cracked_dark_brick_tiles",
    "new_soviet:mossy_dark_brick_tiles",
    "new_soviet:dirty_dark_brick_tiles",
    "new_soviet:glazed_brick_tiles",
    "new_soviet:cracked_glazed_brick_tiles",
    "new_soviet:red_bricks",
    "new_soviet:cracked_red_bricks",
    "new_soviet:mossy_red_bricks",
    "new_soviet:teal_tiles",
    "new_soviet:cracked_teal_tiles",
    "new_soviet:mossy_teal_tiles",
    "new_soviet:small_teal_tiles",
    "new_soviet:small_cracked_teal_tiles",
    "new_soviet:glazed_teal_tiles",
    "new_soviet:cracked_glazed_teal_tiles",
    "new_soviet:variated_teal_tiles",
    "new_soviet:aquamarine_tiles",
    "new_soviet:cracked_aquamarine_tiles",
    "new_soviet:mossy_aquamarine_tiles",
    "new_soviet:dirty_aquamarine_tiles",
    "new_soviet:small_aquamarine_tiles",
    "new_soviet:small_cracked_aquamarine_tiles",
    "new_soviet:glazed_aquamarine_tiles",
    "new_soviet:cracked_glazed_aquamarine_tiles",
    "new_soviet:small_diorite_tiles",
    "new_soviet:small_cracked_diorite_tiles",
    "new_soviet:big_diorite_tiles",
    "new_soviet:diorite_bricks",
    "new_soviet:cracked_diorite_bricks",
    "new_soviet:mossy_diorite_bricks",
    "new_soviet:calcite_tiles",
    "new_soviet:cracked_calcite_tiles",
    "new_soviet:mossy_calcite_tiles",
    "new_soviet:diagonal_calcite_tiles",
    "new_soviet:nii_wall_1",
    "new_soviet:cracked_nii_wall_1",
    "new_soviet:nii_wall_2",
    "new_soviet:nii_wall_3",
    "new_soviet:dripstone_tiles",
    "new_soviet:cracked_dripstone_tiles",
    "new_soviet:mossy_dripstone_tiles",
    "new_soviet:dripstone_bricks",
    "new_soviet:deepslate_tiles",
    "new_soviet:cracked_deepslate_tiles",
    "new_soviet:mossy_deepslate_tiles",
    "new_soviet:small_deepslate_tiles",
    "new_soviet:small_cracked_deepslate_tiles",
    "new_soviet:diagonal_deepslate_tiles",
    "new_soviet:light_blue_tiles",
    "new_soviet:cracked_light_blue_tiles",
    "new_soviet:variated_light_blue_tiles",
    "new_soviet:mossy_light_blue_tiles",
    "new_soviet:small_light_blue_tiles",
    "new_soviet:small_cracked_light_blue_tiles",
    "new_soviet:glazed_light_blue_tiles",
    "new_soviet:cracked_glazed_light_blue_tiles",
    "new_soviet:light_blue_bricks",
    "new_soviet:cracked_light_blue_bricks",
    "new_soviet:mossy_light_blue_bricks",
    "new_soviet:big_granite_tiles",
    "new_soviet:small_granite_tiles",
    "new_soviet:small_cracked_granite_tiles",
    "new_soviet:green_white_tiles",
    "new_soviet:cracked_green_white_tiles",
    "new_soviet:mossy_green_white_tiles",
    "new_soviet:tuff_tiles",
    "new_soviet:cracked_tuff_tiles",
    "new_soviet:mossy_tuff_tiles",
    "new_soviet:big_tuff_tiles",
    "new_soviet:tuff_bricks",
    "new_soviet:cracked_tuff_bricks",
    "new_soviet:mossy_tuff_bricks",
    "new_soviet:industrial_warning",
    "new_soviet:gray_warning",
    "new_soviet:red_warning",
    "new_soviet:orange_warning",
    "new_soviet:yellow_warning",
    "new_soviet:lime_warning",
    "new_soviet:green_warning",
    "new_soviet:cyan_warning",
    "new_soviet:light_blue_warning",
    "new_soviet:blue_warning",
    "new_soviet:purple_warning",
    "new_soviet:magenta_warning",
    "new_soviet:metal_plating",
    "new_soviet:concrete_wall",
    "new_soviet:small_yellow_tiles",
    "new_soviet:small_cracked_yellow_tiles",
    "new_soviet:sand_tiles_stairs",
    "new_soviet:sand_tiles_slab",
    "new_soviet:cracked_sand_tiles_stairs",
    "new_soviet:cracked_sand_tiles_slab",
    "new_soviet:mossy_sand_tiles_stairs",
    "new_soviet:mossy_sand_tiles_slab",
    "new_soviet:herringbone_sand_tiles_stairs",
    "new_soviet:herringbone_sand_tiles_slab",
    "new_soviet:cross_sand_tiles_stairs",
    "new_soviet:cross_sand_tiles_slab",
    "new_soviet:sand_bricks_stairs",
    "new_soviet:sand_bricks_slab",
    "new_soviet:cracked_sand_bricks_stairs",
    "new_soviet:cracked_sand_bricks_slab",
    "new_soviet:mossy_sand_bricks_stairs",
    "new_soviet:mossy_sand_bricks_slab",
    "new_soviet:big_sand_bricks_stairs",
    "new_soviet:big_sand_bricks_slab",
    "new_soviet:brick_tiles_stairs",
    "new_soviet:brick_tiles_slab",
    "new_soviet:cracked_brick_tiles_stairs",
    "new_soviet:cracked_brick_tiles_slab",
    "new_soviet:mossy_brick_tiles_stairs",
    "new_soviet:mossy_brick_tiles_slab",
    "new_soviet:dirty_brick_tiles_stairs",
    "new_soviet:dirty_brick_tiles_slab",
    "new_soviet:dark_brick_tiles_stairs",
    "new_soviet:dark_brick_tiles_slab",
    "new_soviet:cracked_dark_brick_tiles_stairs",
    "new_soviet:cracked_dark_brick_tiles_slab",
    "new_soviet:mossy_dark_brick_tiles_stairs",
    "new_soviet:mossy_dark_brick_tiles_slab",
    "new_soviet:dirty_dark_brick_tiles_stairs",
    "new_soviet:dirty_dark_brick_tiles_slab",
    "new_soviet:red_bricks_stairs",
    "new_soviet:red_bricks_slab",
    "new_soviet:cracked_red_bricks_stairs",
    "new_soviet:cracked_red_bricks_slab",
    "new_soviet:mossy_red_bricks_stairs",
    "new_soviet:mossy_red_bricks_slab",
    "new_soviet:teal_tiles_stairs",
    "new_soviet:teal_tiles_slab",
    "new_soviet:cracked_teal_tiles_stairs",
    "new_soviet:cracked_teal_tiles_slab",
    "new_soviet:mossy_teal_tiles_stairs",
    "new_soviet:mossy_teal_tiles_slab",
    "new_soviet:variated_teal_tiles_stairs",
    "new_soviet:variated_teal_tiles_slab",
    "new_soviet:green_bricks_stairs",
    "new_soviet:green_bricks_slab",
    "new_soviet:cracked_green_bricks_stairs",
    "new_soviet:cracked_green_bricks_slab",
    "new_soviet:mossy_green_bricks_stairs",
    "new_soviet:mossy_green_bricks_slab",
    "new_soviet:green_bricks_2_stairs",
    "new_soviet:green_bricks_2_slab",
    "new_soviet:cracked_green_bricks_2_stairs",
    "new_soviet:cracked_green_bricks_2_slab",
    "new_soviet:mossy_green_bricks_2_stairs",
    "new_soviet:mossy_green_bricks_2_slab",
    "new_soviet:aquamarine_tiles_stairs",
    "new_soviet:aquamarine_tiles_slab",
    "new_soviet:cracked_aquamarine_tiles_stairs",
    "new_soviet:cracked_aquamarine_tiles_slab",
    "new_soviet:mossy_aquamarine_tiles_stairs",
    "new_soviet:mossy_aquamarine_tiles_slab",
    "new_soviet:dirty_aquamarine_tiles_stairs",
    "new_soviet:dirty_aquamarine_tiles_slab",
    "new_soviet:diorite_bricks_stairs",
    "new_soviet:diorite_bricks_slab",
    "new_soviet:cracked_diorite_bricks_stairs",
    "new_soviet:cracked_diorite_bricks_slab",
    "new_soviet:mossy_diorite_bricks_stairs",
    "new_soviet:mossy_diorite_bricks_slab",
    "new_soviet:calcite_tiles_stairs",
    "new_soviet:calcite_tiles_slab",
    "new_soviet:cracked_calcite_tiles_stairs",
    "new_soviet:cracked_calcite_tiles_slab",
    "new_soviet:mossy_calcite_tiles_stairs",
    "new_soviet:mossy_calcite_tiles_slab",
    "new_soviet:dripstone_tiles_stairs",
    "new_soviet:dripstone_tiles_slab",
    "new_soviet:cracked_dripstone_tiles_stairs",
    "new_soviet:cracked_dripstone_tiles_slab",
    "new_soviet:mossy_dripstone_tiles_stairs",
    "new_soviet:mossy_dripstone_tiles_slab",
    "new_soviet:deepslate_tiles_stairs",
    "new_soviet:deepslate_tiles_slab",
    "new_soviet:cracked_deepslate_tiles_stairs",
    "new_soviet:cracked_deepslate_tiles_slab",
    "new_soviet:mossy_deepslate_tiles_stairs",
    "new_soviet:mossy_deepslate_tiles_slab",
    "new_soviet:light_blue_tiles_stairs",
    "new_soviet:light_blue_tiles_slab",
    "new_soviet:cracked_light_blue_tiles_stairs",
    "new_soviet:cracked_light_blue_tiles_slab",
    "new_soviet:mossy_light_blue_tiles_stairs",
    "new_soviet:mossy_light_blue_tiles_slab",
    "new_soviet:variated_light_blue_tiles_stairs",
    "new_soviet:variated_light_blue_tiles_slab",
    "new_soviet:light_blue_bricks_stairs",
    "new_soviet:light_blue_bricks_slab",
    "new_soviet:cracked_light_blue_bricks_stairs",
    "new_soviet:cracked_light_blue_bricks_slab",
    "new_soviet:mossy_light_blue_bricks_stairs",
    "new_soviet:mossy_light_blue_bricks_slab",
    "new_soviet:green_white_tiles_stairs",
    "new_soviet:green_white_tiles_slab",
    "new_soviet:cracked_green_white_tiles_stairs",
    "new_soviet:cracked_green_white_tiles_slab",
    "new_soviet:mossy_green_white_tiles_stairs",
    "new_soviet:mossy_green_white_tiles_slab",
    "new_soviet:tuff_tiles_stairs",
    "new_soviet:tuff_tiles_slab",
    "new_soviet:cracked_tuff_tiles_stairs",
    "new_soviet:cracked_tuff_tiles_slab",
    "new_soviet:mossy_tuff_tiles_stairs",
    "new_soviet:mossy_tuff_tiles_slab",
    "new_soviet:tuff_bricks_stairs",
    "new_soviet:tuff_bricks_slab",
    "new_soviet:cracked_tuff_bricks_stairs",
    "new_soviet:cracked_tuff_bricks_slab",
    "new_soviet:mossy_tuff_bricks_stairs",
    "new_soviet:mossy_tuff_bricks_slab",
    "new_soviet:white_concrete_stairs",
    "new_soviet:white_concrete_slab",
    "new_soviet:cracked_white_concrete_stairs",
    "new_soviet:cracked_white_concrete_slab",
    "new_soviet:beige_concrete_stairs",
    "new_soviet:beige_concrete_slab",
    "new_soviet:cracked_beige_concrete_stairs",
    "new_soviet:cracked_beige_concrete_slab",
    "new_soviet:blue_concrete_stairs",
    "new_soviet:blue_concrete_slab",
    "new_soviet:cracked_blue_concrete_stairs",
    "new_soviet:cracked_blue_concrete_slab",
    "new_soviet:red_concrete_stairs",
    "new_soviet:red_concrete_slab",
    "new_soviet:cracked_red_concrete_stairs",
    "new_soviet:cracked_red_concrete_slab",
    "new_soviet:yellow_concrete_stairs",
    "new_soviet:yellow_concrete_slab",
    "new_soviet:cracked_yellow_concrete_stairs",
    "new_soviet:cracked_yellow_concrete_slab",
    "new_soviet:green_concrete_stairs",
    "new_soviet:green_concrete_slab",
    "new_soviet:cracked_green_concrete_stairs",
    "new_soviet:cracked_green_concrete_slab",
    "new_soviet:nii_floor_stairs",
    "new_soviet:nii_floor_slab",
    "new_soviet:metal_plating_stairs",
    "new_soviet:metal_plating_slab",
    "new_soviet:vintage_lamp",
    "new_soviet:light_bulb_lamp"
  ]
}